Mailinglist Archive: opensuse-buildservice (339 mails)

< Previous Next >
Re: [opensuse-buildservice] Expansion errors Fedora 6 and 8 x86_64
  • From: Wade Berrier <wberrier@xxxxxxxxxx>
  • Date: Thu, 13 Mar 2008 15:12:01 -0600
  • Message-id: <1205442721.31387.0.camel@xxxxxxxxxxxxx>
Any update on this?

I'm still getting:

javascript:alert('have choice for text-www-browser needed by
docbook-utils: lynx elinks w3m')

on fedora 8.

Thanks!

Wade

On Wed, 2008-01-23 at 09:16 +0100, Adrian Schröter wrote:
On Wednesday 23 January 2008 08:47:28 wrote Dirk Stoecker:
Hello,

I now have dozens of expansion errors for Fedora 6 and 8 architecture
x86_64 which have not been there some time ago. What's wrong here?

yes, they are broken atm. Working on fixing them.

You do not need do anything, just waiting ;)

bye
adrian

< Previous Next >
Follow Ups